﻿@charset "UTF-8";
/* ===================================================================
	Reset Style
=================================================================== */
/* ----------------------------------------------------
	Reset
---------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;/*空白セルの場合にもボーダーを表示*/
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
img,abbr,acronym,fieldset {
	border: 0;
}
ul,ol {
	list-style-type: none;
}
img {  
	vertical-align: top;
	border:	0;
	line-height: 0;
}
a img {
	border: 0;
}
label {
	cursor: pointer;
}
sup {/*
	vertical-align:top;*/
}

/* ----------------------------------------------------
	Font
---------------------------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.3;
	font-size: 90%;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
table {
	font-size: inherit;
}
input,textarea,select {
	*font-size: 100%;
}

/* ----------------------------------------------------
	Link
---------------------------------------------------- */
/* \*/ a {
	outline: none;
	overflow: hidden;
} /**/
/* \*/ a:focus {
	outline: none;
	overflow: hidden;
} /**/
a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000099;
	text-decoration: none;
}
a:link {
	color: #000099;
}
a:visited {
	color: #660099;
}
a:hover {
	color: #FF6633;
}
a:active {
	color: #FF6633;
}